<?xml version="1.0" encoding="iso-8859-1"?>
<!-- boxsize=1 to make boxes two lines deep, boxsize="0" for boxes one line deep-->
<!-- spacebox is the space between the tops of each box-->
<data>
<settings leftStartx="280" rightStartx="360" starty="90" spaceBox="35" boxsize="1"/>
<lefthandWords words="The Forbidden City:|The Alhambra:|The Taj Mahal:|Hagia Sophia:|Angkor Wat:|Leaning Tower of Pisa:"/>
<righthandWords words="A 10-meter wall runs around it.|It is in Granada, in the south of Spain.|Twenty-two thousand people worked on it.|Justinian I built it in the sixth century.|It was a Hindhu temple in the twelfth century.|It is part of a cathedral."/>
</data>













	































	






























	










































 

 	
































	






















































	




















	







 





